Subject: [Bitcoin-development] satoshi client v0.4 priorities

From: Jeff Garzik <[email-masked]>
Date: Tue, 28 Jun 2011 13:48:47 -0400

(copying part of a conversation from IRC)

IMO, wallet crypto and wallet import/export are the two "must have"
features for v0.4.  wallet crypto rationale is obvious.  sipa's wallet
import/export might need a rebase, but it seems important for further
wallet security, such as printing out and storing a private key in a
bank's safety deposit box.

autotools and other stuff can wait, if they hold up the release of
wallet crypto.

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]